/*===== START PLANT INFO =====*/
.plant_container {
  width: 85%;
  max-width: 85%;
/*  margin: 20px auto;*/
  margin: 10px auto;
/*  border-top: 1px solid #c7c8c9;*/
  border-bottom: 1px solid #fff;
}

  #plantInformationComponent {
/*    border-top: 1px solid #fff;*/
/*    padding-bottom: 20px;*/
/*    padding-bottom: 10px;*/
    max-width: 100%;
    border-bottom: 1px solid #c7c8c9;
  }
  
    #plantInformationComponent p {
      max-width: 205px;
      word-wrap: break-word;
    }

      #plantInformationComponent p span {
        word-wrap: break-word;
        color: #59595a;
        max-width: 205px;
      }

    .plantInformationGroup {
      font-size: 14px;
      color: #59595a;
      /*display: block;*/
      padding-bottom: 10px;
      padding-top: 5px;
    }

    #plantInformationComponent p .plantInformationValue {
      font-weight: bold;
      font-size: 14px;
      color: #141618;
    }

.template_container {
  border: 1px solid #c7c8c9;
  width: 200px;
  padding: 10px;
  background-color: #fff;
}

.map_container {
  border: 1px solid #c7c8c9;
  width: 100%;
  padding: 10px;
  background-color: #fff;
}

  #map {
    border: 1px solid #c7c8c9;
  }
  
.map_shadow {
  border-top: 1px solid #fff;
  width: 100%;
  height: 10px;
  background-image: url("../images/ui/map-shadow.png");
  background-repeat: no-repeat;
  background-position: top center;
}

.createButton {
  width: 80%;
  height: 60px;
  text-decoration: none;
  font-weight: bold;
  font-size: 16px;
  overflow: hidden;
  margin-top: 10%;
}

/*===== END PLANT INFO =====*/
